Uploaded image for project: 'WildFly'
  1. WildFly
  2. WFLY-18180

Upgrade netty from 4.1.92.Final to 4.1.94.Final (resolves CVE-2023-34462)

    XMLWordPrintable

Details

    Attachments

      Issue Links

        Activity

          People

            chaowan@redhat.com Chao Wang
            chaowan@redhat.com Chao Wang
            Votes:
            0 Vote for this issue
            Watchers:
            2 Start watching this issue

            Dates

              Created:
              Updated:
              Resolved: